@media only screen and (max-width: 1880px) {
    .carousalinfoinner{
        width: 687px !important;
    }
  }

  @media only screen and (max-width: 1800px) {
    
  }
  @media only screen and (max-width: 1666px) {
    .slide1info h3{font-size: 36px;}
    .slide1info h1{
        font-size: 24px;
        line-height: 23px;
    }
    .carousalinfoinner span.slide1imgperson {
        width: 189px !important;
        display: block;
    }
    .homebanner .owl-carousel.owl-drag .owl-item img{
        opacity: 1;
    max-width: 100% !important;
    height: auto !important;
    }
    .carousalinfoinner {
        width: 624px !important;
        top: 55%;
        right: 0;
    }
    .bannerleft{
        width: 394px;
    }
    .bannerleft h2{line-height: 45px;font-size: 52px;}
    .bannerleft h3 {
        font-size: 52px;
        line-height: 47px;
    }
  }

  @media only screen and (max-width: 1560px) {
   
    .bannerleft {
        width: 260px; padding: 25px;
    }
  }
  @media only screen and (max-width: 1440px) {
    
    .blackbutton{
        margin: 10px auto;
        display: block;
        font-size: 30px;
    }
    .bannerleft h2 {
        line-height: 33px;
        font-size: 36px;
    }
    .bannerleft h3 {
        line-height: 33px;
        font-size: 36px;
    }
    .carousalinfoinner{
        right: 0 !important;
    }
    .ascontainer{width: 98%;}
    .navbarwrapper, .homeblock2, .homeblock3, .homeblock4  {padding: 20px 0 !important;}
    .homeblock4 {padding-bottom: 0 !important;}
    .homeblock3 mat-list mat-list-item .textwrapper h1{
        line-height: 37px;
        font-size: 31px;
    }
    .homeblock3 mat-list mat-list-item .textwrapper p{font-size: 22px;}
    .vodeowrapper{
        height: 207px;
        width: 370px;
    }
    .homeblock3 mat-list mat-list-item h3{ width: 353px;}
  }

  @media only screen and (max-width: 1360px) {
    .homeblock2.blogsearchblock2 mat-list .textwrapper {
        width: 78%;
    }
     
    .bomblock4subwrapper .textwrapper h1{
        font-size: 46px;
        line-height: 46px;
    }
    .bomblock4subwrapper .textwrapper p{
        font-size: 20px;
        padding: 0 110px;
    }
  }

  @media only screen and (max-width: 1280px) {
    .bomblock4subwrapper{padding-left: 0;}
    .homeblock3 mat-list{
        padding-left: 323px;
    }
  }
  @media only screen and (max-width: 1199px) {
    .addmainwrapper2.addmainwrapper3 .blackbutton{
        position: inherit;
        bottom: 0;
        left: 0;
        width: 97%;
        margin-top: 10px;
        
    }
    .addmainwrapper3{
            background: #dcc5b3;
    }
    .bannerblock{
        flex-wrap: wrap;
        /* background: black !important; */
        padding:  0 !important;
        height: auto;
    }
    
    .carousalinfoinner {
        position: inherit !important;
        top: inherit !important;
        right: inherit !important;
        width: inherit !important;
        justify-content: center !important;
        transform: inherit !important;
        width: 100% !important;
        flex-wrap: wrap;
    }
    .carousalinfoinner span.slide1imgperson {
        width: 189px !important;
        display: block;
        margin: 0 auto;
        padding-top: 20px;
    }
    .carousalinfoinner span.slide1info {
        width: 100% !important;
        padding-top: 20px;
    }
    .homebanner .owl-carousel.owl-drag .owl-item.active .slide-image {
        margin-left: 0;
    }
    .slide-image-mobile {
        display: block!important;
        width: 100% !important;
        height: auto !important;
    }
    .colcontainer{flex-wrap: wrap;}
    .colcontainer .col-8 {
        width: 100%;
        padding-bottom: 20px;
    }
    .colcontainer .col-2 {
        width: 100%;
    }
    .homeblock2 .md-form input{width: 100%;}
    .titlewrapper{text-align: center;}
    .homeblock2 .blogcontainer mat-list mat-list-item .textwrapper h3{text-align: center;}
    .homeblock2 .blogcontainer mat-list mat-list-item .buttonwrapper{text-align: center;}
    .titlefooterwrapper{text-align: center;}
    .addmainwrapper img {
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }
    .homeblock3 mat-list .abimage {
        position: inherit;
        left: inherit;
        bottom: inherit;
        width: 100%;
        margin-bottom: 20px;
    }
    .homeblock3 mat-list {
        padding-left: 0;
        display: block;
    }
    .homeblock3 mat-list {
        padding-left: 0;
        display: block;
        min-height: inherit;
        padding-bottom: 20px;
        background: #4ea9c4;
    }
    .homeblock3 mat-list mat-list-item h3 {
        width: 353px;
        margin: 20px 0;
    }
    .md-form input{
        width: 83%;
    }
    .list{    flex-wrap: wrap;}
    /* .listitem {
        width: 49%;
    } */
    .homeblock3 .listitem1 .imgwrapper {
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .abimage1 {
        position: inherit;
        right: inherit;
        bottom: inherit;
        display: block;
        margin: 0 auto;
    }
    .bomblock4subwrapper{
        display: block !important;
        background: #3389ba;
        height: auto;
        min-height: inherit;
    }
    .abimage2 {
        position: inherit;
        width: inherit;
        right: inherit;
        top: inherit;
        max-width: 100%;
        display: block;
        margin: 10px auto;
    }
    .bomblock4subwrapper .textwrapper{
        width: 520px;
        display: block;
        margin: 10px auto;
    }
    .bomblock4subwrapper .textwrapper p {
        font-size: 20px;
        padding: 0 26px;
    }
    .bomblock4subwrapper .buttonwrapper {
        position: inherit;
        right: inherit;
        bottom: inherit;
        display: inline-block;
        text-align: center;
        width: 100%;
        padding-bottom: 20px;
    }
    .bomblock4subwrapper h3 {
        position: inherit;
        right: inherit;
        top: inherit;
        display: block;
        margin: 10px auto;
    }
    .bomblock4subwrapper h3 span{margin: 0px auto;}

.homeblock2 .colcontainer.blogcontainer{padding-bottom: 0px;}
.homeblock2, .homeblock3{padding-bottom: 0 !important;}
.addmainwrapper{margin: 0 !important;}
.listitem .titlewrapper {
    text-align: left;
}
.blogsearchblock2 .titlewrapper {
    text-align: left;
}
    
  }

  @media only screen and (max-width: 991px) {
    .blogsearchblock2 .titlewrapper {
        text-align: center;
    }
    .homeblock2.blogsearchblock2 mat-list mat-list-item .mat-list-item-content {
        justify-content: center;
        flex-wrap: wrap;
    }
    .homeblock2.blogsearchblock2 mat-list .textwrapper {
        width: 100%;
        text-align: center;
    }
    .homeblock2.blogsearchblock2 mat-list .textwrapper h3{text-align: center;}
    .homeblock2.blogsearchblock2 mat-list .textwrapper h3 button{
        display: block;
        margin: 0 auto;
        margin-top: 10px;
    }
    .listitem .titlewrapper {
        text-align: center  ;
    }
    .list{flex-wrap: wrap;}
    .titlewrapper{width: 100%;}
    .listitem1 .sublistitem{flex-wrap: wrap;}
    .listitem1 .textwrapper {
        width: 100%;
        padding-left: 0;
        text-align: center;
    }
    .homeblock3 .listitem1 .textwrapper h4 {
        text-align: center;
    }
    .listitem {
        width: 100%;    padding-bottom: 20px;
    }
    .homeblock2 mat-list{
        flex-wrap: wrap;
        justify-content: center;
    }
    .homeblock2 mat-list .col-2 {
        margin: 5px 0;
    }
    .homeblock2 .blogcontainer mat-list mat-list-item {
        width: 100%;
        margin: 10px 0;
    }
    .homeblock2 .blogcontainer mat-list mat-list-item .textwrapper p {
        text-align: center;
    }
    .homeblock3 .listitem .buttonwrapper {
        text-align: center;
        padding-top: 25px;
        position: inherit;
        bottom: inherit;
        right: inherit;
        display: inline-block;
        width: 100%;
    }
    .homeblock3 .listitem .textwrapper p{text-align: center;}
    .homeblock3 .listitem .textwrapper h4{text-align: center;}
    .navbarsubwrapper{height: auto; flex-wrap: wrap;background-color: transparent;}
    .col-2 {
        width: 100%;
    }
    .col-6 {
        width: 100%;
        margin: 3px 0;
        background: #171d23;
    }
    .md-form input {
        width: 100%;
    }
    .navbarwrapper{padding: 0 !important;}
  }

  @media only screen and (max-width: 768px) {
    .bomblock4subwrapper .textwrapper {
        width: 100%;}
        .footer p span {
            padding: 0 10px;
            width: 100%;
            text-align: center;
            display: block;
            padding: 0;
        }
  }
  @media only screen and (max-width: 580px) {
    .bomblock4subwrapper h3 span{
        padding: 7px 2%;
        width: 92%;
    }
    .bomblock4subwrapper h3 span::before{display: none;}
    .homeblock3 mat-list mat-list-item h3 {
        width: 80%;
        margin: 20px 0;
    }
    .vodeowrapper {
        height: 246px;
        width: 84%;
    }
  }
  @media only screen and (max-width: 480px) {
    .homeblock2 mat-list .col-2 {
        width: 100%;
    }
    .homeblock2 mat-list mat-list-item.col-2:nth-child(1) {
        width: 100%;
    }
    .homeblock2 mat-list mat-list-item button{
        width: 100%;
    }
  }
  @media only screen and (max-width: 580px) {
    .vodeowrapper {
        height: 203px;
    }
  }

